/* 
*
*	dumbtype.com-2.0
*	news page styles
*
*/

/* --------------------------------- */
/* contents layout */
/* --------------------------------- */
/* contact doesn't have sub menus. */
[data-title='CONTACT'] a { color: #900; }

article { font-family: "Helvetica", "Arial", sans-serif; }

/* --------------------------------- */
/* Responsive
/* --------------------------------- */
@media screen and (max-width: 960px) {
}
